securityContext:
  runAsGroup: 1000
  capabilities:
    drop: ["ALL"]
  seccompProfile:
    type: RuntimeDefault

configMajorVersionUpgrade:
  major_version_upgrade_mode: "manual"

configKubernetes:
  enable_pod_antiaffinity: true
  pod_antiaffinity_topology_key: "topology.kubernetes.io/zone"
  # enable enhanced readiness probes
  pod_management_policy: parallel
  enable_readiness_probe: true

configLogicalBackup:
  logical_backup_provider: s3
  logical_backup_s3_bucket: "${backupBucket}"
  logical_backup_s3_region: "${awsRegion}"
  logical_backup_s3_retention_time: "${backupRetentionTime}"
